body.home header {
	background-size: cover;
}
body.home header {
	background-color: #010B3D;
	background: -webkit-linear-gradient(top,#010B3D,#1B2DC0 100%,#1C2676);
	background: -o-linear-gradient(bottom,#010B3D,#1B2DC0 100%,#1C2676);
	background: -moz-linear-gradient(bottom,#010B3D,#1B2DC0 100%,#1C2676);
	background: linear-gradient(to bottom,#010B3D,#1B2DC0 100%,#1C2676);
}
body.home header .header_container .left_part {
	top: 4px;
}
body.home header .bottom {
	margin-top: -8px;
}
body.home header .redline {
	display: none;
}
body.home header .logo_block .logo {
	background-image: url("/assets/themes/ntd/images/et/ET_Front_Logo.png");
	background-size: 100%;
	width: 435px;
	height: 77px;
	display: block;
	background-repeat: no-repeat;
}
.home .right_block .editors_picks .first .title {
	height: 69px;
	-webkit-line-clamp: 3;
}
.home .editors_picks li .title {
	height: 51px;
	-webkit-line-clamp: 3;
}
body.home .china_news {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
body.home .inspired {
	padding: 43px 0;
}
body.home .front_programs {
	padding-top: 13px;
}
.hp_footer_logo {
	width: 111px;
	height: 30px;
	margin-left: 10px;
	display: inline-block;
	background: url("/assets/themes/ntd/images/et/ET_Front_Footer_logo.png") no-repeat;
	background-size: 100%;
	background-position: 100% 100%;
}
header.mini .logo_block .logo {
	background-image: url("/assets/themes/ntd/images/et/ET_Mobile_Logo.png");
	background-size: 100%;
	width: 120px;
	height: 54px;
}
body.shenyun header .site_logo {
	background-image: url("/assets/themes/ntd/images/shenyun/epochtimes_logo.png");
	background-size: 200px 40px;
	width: 200px;
	height: 40px;
	display: block;
}

body.home header .header_container .logo_block {
	margin-left: -190px;
}
@media screen and (max-width: 1480px) and (min-width: 1383px) {
	body.home header .header_container .logo_block {
		margin-left: -140px;
	}
}
@media screen and (max-width: 1382px) {
	body.home header .header_container .logo_block {
		margin-left: -130px;
	}
	body.home header .header_container .logo_block a {
		display: table;
	}
	body.home header .logo_block .logo {
		background-size: 87%;
		background-position: 76% 86%;
		margin-left: 0;
	}
}
@media screen and (max-width: 1300px) {
	body.home header .header_container .logo_block {
		margin-left: -78px;
	}
	body.home header .logo_block .logo {
		background-size: 70%;
		background-position: 24%;
	}
}
@media screen and (max-width: 1240px) {
	body.home header .header_container .logo_block {
		margin-left: -60px;
	}
	body.home header .logo_block .logo {
		background-size: 60%;
		background-position: 30%;
	}
}